Source: node-policyfile
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andreas Moog <andreas.moog@warperbbs.de>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-policyfile
Vcs-Git: https://salsa.debian.org/js-team/node-policyfile.git
Homepage: https://github.com/3rd-Eden/FlashPolicyFileServer
Rules-Requires-Root: no

Package: node-policyfile
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: Flash Socket Policy File Server for Node.js
 A server to respond to Flash Socket Policy requests, both inline and through a
 dedicated server instance.
 .
 Use it to allow or disallow Flash Player sockets from accessing your site.
